Launchpad.net

CVE 2019-12977

ImageMagick 7.0.8-34 has a "use of uninitialized value" vulnerability in the WriteJP2Image function in coders/jp2.c.

See the CVE page on Mitre.org for more details.